{% extends 'base.html' %}
{% load static %}
{% block content %}
    <section id="showcase">
        <div class="showcase-container">
            <h2 class="text-white"><strong>Programmer, Photographer, and Web Designer based in Jakarta</strong></h2>
        </div>
        <div class="showcase-container">
            <p class="text-white">Portrait and Street Photography</p>
            <p class="text-white">Java, Python, HTML, CSS, and JavaScript</p>
            <p class="text-white">Adobe Illustrator, Photoshop, and Lightroom</p>
        </div>
    </section>

    <div class="container">
        <div class="row">
            <div class="col-sm text-center py mx">
                <h2>CODING</h2>
                <img class="img-max" src="{% static 'code.png' %}">
                <p>I can code in Java and Python, as well as HTML, CSS, and Javascript. Your website is just itching to be created, right here, right now.</p>            </div>
            <div class="col-sm text-center py mx">
                <h2>PHOTOGRAPHY</h2>
                <img class="img-max" src="{% static 'camera.png' %}">
                <p>I am a professional photographer. Portraits, landscapes, and nature photography are my go-to’s. Visit my portfolio to see my work!</p>
            </div>
            <div class="col-sm text-center py mx">
                <h2>DESIGN</h2>
                <img class="img-max" src="{% static 'design.png' %}">
                <p>Designing logos, posters, even editing your photos. You name it, you’ll get it. 100% Satisfaction Guaranteed.</p>
            </div>
        </div>
    </div>
{% endblock %}